name: KINETICA
norad: 99999
data:
  &tlm Unknown Telemetry:
    unknown:
transmitters:
  9k6 baud FSK downlink:
    frequency: 400.500e+6
    modulation: FSK
    baudrate: 9600
    framing: CCSDS Reed-Solomon
    RS basis: dual
    RS interleaving: 1
    scrambler: CCSDS
    frame size: 223
    data:
    - *tlm
